/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class StreamImage extends ImageOperator implements ELOperator 
{
  public StreamImage()
  {
    filename = "stream.jpg";
  }

  public String name()
  {
    return "StreamImage";
  }

  public String description()
  {
    return "Stream image";
  }  
}
